.Input__searchBox {
    height: 3.9rem;
    font-size: 1rem;
}
.Icon__icon {
    top: -.1133333333em;
    width: 1.6rem;
    height: 1.6rem;
    fill: currentColor;
}
.SearchContainer__searchBoxIcon {
    top: 1.1rem;
    right: 0.625rem;
    bottom: 0;
}


.marquesina{
  background-color:#f8d7da;
  border-color: #f5c2c7;
  padding:15px;
  max-width: 95%;
  margin: 0 auto;
  border-radius: 5px;
  text-align:center;
  margin-bottom:10px
}
